U_HEADER_ONLY_NAMESPACE::prv::is_basic_string_view< std::basic_string_view< Args... > > Struct Template Reference

`#include <utfiterator.h>`

Inheritance diagram for U_HEADER_ONLY_NAMESPACE::prv::is_basic_string_view< std::basic_string_view< Args... > >:

## Detailed Description

### template<typename... Args>
struct U_HEADER_ONLY_NAMESPACE::prv::is_basic_string_view< std::basic_string_view< Args... > >

Internal:
  Do not use.

This API is for internal use only.

Definition at line 241 of file utfiterator.h.

The documentation for this struct was generated from the following file:

- common/unicode/utfiterator.h